<?php
/**
 * 极度猥琐的Yii整合代码
 * 当确定Yii集成不会对系统产生太大的问题后将完全整合
 * 目前只在某些地方实验性的使用
 */
$yii = ROOT_PATH .'libs/yii/framework/yii.php';
$yiiConfig = ROOT_PATH . 'web/protected/config/wap.php';
require_once($yii);
require_once(ROOT_PATH . 'web/protected/components/CWapApplication.php');
define('YII_DEBUG',true);
Yii::createApplication('CWapApplication', $yiiConfig);